import { NextResponse } from "next/server";
export function middleware(request) {
  if (request.nextUrl.pathname === "/buy") {
    return NextResponse.redirect(new URL("/", request.url));
  }
  return NextResponse.next();
}
// Apply middleware to all routes
export const config = {
  matcher: "/buy",
};
